body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, textarea, p, th, td, img {
    margin: 0;
    padding: 0;
}

img {
    border: 0
}

ol, ul {
    list-style: none
}

h1, h2, h3, h4, h5, h6 {
    font-size: 16px;
}

input {
    outline: none;
    border: none;
}

html {
    _overflow-y: scroll;
}

/*****！！页面通用css样式定义开始******/

html, body {
    min-width: 1200px;
    font-family: "Microsoft YaHei";
    _width: expression(document.body.clientWidth < 1210 ? "1200px": "auto");
}

/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */

body {
    font-family: "微软雅黑";
    /*文字字体定义 */
    font-size: 14px;
    /*文字大小定义 */
    color: #666666;
    /*文字颜色定义 */
    min-width: 1210px;
    outline: none;
}

* {
    word-break: break-all;
    word-wrap: break-word
}

/* 网站超链接css通用设置 */

a {
    text-decoration: none;
}

/* 链接无下划线,有为underline */

a:link {
    color: #2c2c2c;
}

/* 未访问的链接 */

a:visited {
    color: #2c2c2c;
}

/* 已访问的链接 */

a:hover {
    color: #2c2c2c;
    text-decoration: none;
}

/* 鼠标在链接上 */

a:active {
    color: #2c2c2c;
}

/* 点击激活链接 */

p {
    line-height: 24px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.hide {
    display: none
}

.show {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

/*.clear{clear:both; line-height:0; height:0; font-size:0px;}*/

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*清除浮动*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}

/*清除浮动*/

.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
    height: auto;
}

.red {
    color: red
}

/*表格样式定义 */

checkbox {
    border: 0px;
}

/*选择框样式定义 */

.input {
    border: 1px solid #ccc;
    height: 20px;
    line-height: 20px
}

ul, li {
    list-style: none
}

/*public*/

.size1 {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.backcolor {
    background: #0068b7;
}

.color {
    color: #0068b7;
}

/*header*/

.header {}

.header_top {
    width: 100%;
    position: relative;
    z-index: 9999;
    padding: 30px 0 0;
}

.header_top .logo {
    height: 66px;
    display: block;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.header_top .search {
    margin-top: 5px;
    width: 671px;
    height: 40px;
    background: url(../images/searchbg.jpg) no-repeat
}

.header_top .search .txt {
    width: 436px;
    height: 35px;
    margin: 2px;
    float: left;
    background: none;
    border: none;
    text-indent: 20px;
}

.header_top .search .btn {
    width: 100px;
    height: 40px;
    float: left;
    background: none;
    border: none;
}
.header_top .tel{
    background: url(../images/toptelbg.png) no-repeat left center;
    padding-left: 50px;
    font-size: 16px;
}
.header_top .tel p{
    color: #0068b7;
    font-weight: bold;
    font-size: 30px;
}
.header_nav {
    /* margin-top: 22px;
    width: 100%;
    display: block;
    text-align: center;
    z-index: 99;
    position: relative */
    background: #0068b7;
    margin-top: 20px;
    height: 50px; 
    text-align: center;
}

/* .menu {
    float: right;
} */

.menu>li {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    float: left;
    width: 170px;
    height: 40px;
    text-align: center;
}

.menu>li>a {
    font-size: 23px;
    color: #fff;
    line-height: 48px;
    display: block;
    font-weight: bold
}

.menu>li:hover a, .menu>li.hover a {
    color: #f08200;
}

.morePro {
    position: absolute;
    left: 0;
    top: 0;
    width: 205px;
    z-index: 100;
}

.morePro .topslider {
    width: 205px;
    height: 40px;
    background: #0068b7;
    float: left;
    font-size: 18px;
    color: #dbdbdb;
    line-height: 40px;
    text-align: left;
    text-indent: 30px;
}

.morePro .topslider img {
    display: inline-block;
    vertical-align: middle;
    vertical-align: middle;
    margin-right: 5px;
}

.morePro .one {
    background: #172632;
    width: 100%;
    float: left;
    padding: 10px 0;
    height: 578px;
    position: relative;
    z-index: 101
}
.nymorePro .one{
    height: 449px;
}

.morePro .one li {
    width: 100%;
    float: left;
    text-align: left;
}

.morePro .one li a {
    color: #FFF;
    font-size: 16px;
    display: block;
    padding: 19px 15px 19px 50px;
    line-height: 8px;
}

.morePro .one li a img {
    float: right;
    margin-right: 10px;
}

.morePro .one li .two {
    position: absolute;
    width: 185px;
    left: 205px;
    height: 578px;
    padding: 10px;
    top: 0;
    display: none;
    background: #101a21;
}
.nymorePro .one li .two{
    height: 449px;
}
.morePro .one li .two li {
    line-height: 46px;
    border-bottom: 1px dashed #fff
}

.morePro .one li .two li a {
    padding: 0;
    line-height: 46px;
}

.morePro .one>li:hover>a {
    background: #f08200
}

.morePro .one li:hover .two {
    display: block
}

/*首页banner*/

.banner17 {
    overflow: hidden;
}

.banner17 .shutter {
    overflow: hidden;
    width: 1920px;
    height: auto;
    position: relative;
    left: 50%;
    margin-left: -960px;
    top: 0;
}

.banner17 .shutter-img {
    z-index: 1;
}

.banner17 .shutter-img, .banner17 .shutter-img a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.banner17 .shutter-img a {
    cursor: default;
}

.banner17 .shutter-img a>img {
    width: 1920px;
    height: auto;
}

.banner17 .shutter-img .created {
    overflow: hidden;
    position: absolute;
    z-index: 20;
}

.banner17 .shutter-btn {
    width: 1300px;
    height: 64px;
    z-index: 9;
    position: absolute;
    top: 50%;
    margin-left: -650px;
    margin-top: -32px;
    left: 50%;
    clear: both;
    display: none;
}

.banner17:hover .shutter-btn {
    display: block;
}

.banner17 .shutter-btn li {
    width: 64px;
    height: 64px;
    cursor: pointer;
}

.banner17 .shutter-btn li.prev {
    float: left;
    background: url(../images/public/left3.png) no-repeat;
}

.banner17 .shutter-btn li.next {
    float: right;
    background: url(../images/public/right3.png) no-repeat;
}

.cover {
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

/*footer*/

.footer {
    background: url(../images/footerbg.jpg) repeat-x;
    height: 428px;
    padding-top: 50px;
    color: #fff;
}

.footer .footerTop {
    overflow: hidden;
    height: 230px;
}

.footer .footerTop .logo2 {
    width: 340px;
    float: left;
}

.footer .footerTop h3 {
    font-size: 30px;
    line-height: 50px;
    position: relative;
    margin-bottom: 22px;
    color: #FFF;
}

.footer .footerTop h3 span {
    font-size: 30px;
    color: #cccccc;
    font-weight: normal
}
.footer .footerTop .message{
    float: left;
    position: relative;
    padding-bottom: 20px;
}
.footer .footerTop .message span{
    position: absolute;
    left: 0;
    bottom: 0;
    font-weight: normal;
    color: red;
    display: none;
}
.footer .footerTop .message span b{
    font-weight: normal
}
.footer .footerTop .message span i{
    color: red;
    font-style: normal;
    vertical-align: middle;
    display: inline-block;
    margin-right: 10px;
}
.footer .footerTop input.inp_one {
    border: 1px solid #6eadd7;
    width: 232px;
    height: 34px;
    line-height: 34px;
    margin-right: 24px;
    float: left;
    background: none;
    text-indent: 10px;
    color: #fff;
}
.footer .footerTop input.inp_one::placeholder,.footer .footerTop textarea.texar::placeholder{
    color: #6eadd7
}
.footer .footerTop textarea.texar {
    border: 1px solid #6eadd7;
    width: 458px;
    height: 34px;
    line-height: 34px;
    margin-right: 24px;
    float: left;
    background: none;
    text-indent: 10px;
    color: #fff;
}
.footer .footerTop .button{
    background: url(../images/btnbg.jpg) no-repeat;
    width: 160px;
    height: 36px;
}
.footer .footerTop p {
    padding: 25px 0 25px 40px;
    display: block;
    font-size: 14px;
    line-height: 20px;
    width: 90%;
    overflow: hidden;
    background: url(../images/footer01.png) no-repeat left center
}

.footer .footerBottom{
    height: 148px;;
    width: 100%;
    display: block;
    overflow: hidden;
}
.footer .footerBottom .fl{
    width: 20%;
}
.footer .footerBottom .fl ul li{
    width: 90px;
    margin-right: 10px;
    text-align: center;
    color: #FFF;
    float: left;
    line-height: 30px;
}
.footer .footerBottom .fl img{
    width: 90px;
    height: 90px;
    display: block;
}
.footer .footerBottom .fr{
    width: 80%;
    padding-top: 27px;
    border-top: 1px solid #6eadd7;
    color: #FFF;
}
.footer .footerBottom .fr h2{
    font-size: 30px;
}
.footer .foot_nav {
    width: 100%;
    color: #d6d6d6;
    text-align: center
}

.footer .foot_nav span {
    line-height: 50px;
    font-size: 14px;
}

.footer .foot_nav span a {
    color: #d6d6d6;
}

.banner4{
    background: url(../images/124.jpg) no-repeat top center;
    height: 285px;
}
.banner5{
    background: url(../images/345.jpg) no-repeat top center;
    height: 285px;
}
.banner6{
    background: url(../images/856.jpg) no-repeat top center;
    height: 285px;
}